const controllers = require('../controllers/lot')
const router = require('express').Router()

router.get('/getPictures/:url', controllers.getPictures)
router.get('/getInfos/:url', controllers.getInfos)

module.exports = router